RubyGems Navigation menu

easy-bootstrap 0.0.1

Abletech's version of Twitter Bootstrap

Gemfile
          gem 'easy-bootstrap', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install easy-bootstrap
  
  
  
  
  
  
  

Total downloads 854

For this version 854

Required Ruby Version: None

Links: